@font-face {
	font-family: 'LM_Icons';
	src:url('/wp-content/themes/lendingmemo/assets/fonts/LM_Icons/fonts/LM_Icons.eot?dllyc4');
	src:url('/wp-content/themes/lendingmemo/assets/fonts/LM_Icons/fonts/LM_Icons.eot#iefixdllyc4') format('embedded-opentype'),
		url('/wp-content/themes/lendingmemo/assets/fonts/LM_Icons/fonts/LM_Icons.ttf?dllyc4') format('truetype'),
		url('/wp-content/themes/lendingmemo/assets/fonts/LM_Icons/fonts/LM_Icons.woff?dllyc4') format('woff'),
		url('/wp-content/themes/lendingmemo/assets/fonts/LM_Icons/fonts/LM_Icons.svg?dllyc4#LM_Icons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'LM_Icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-lm-logo:before {
	content: "\6d";
}
.icon-circle-arrow:before {
	content: "\62";
}
.icon-circle-check:before {
	content: "\63";
}
.icon-comment:before {
	content: "\64";
}
.icon-testi:before {
	content: "\6a";
}
.icon-mobile:before {
	content: "\67";
}
.icon-search:before {
	content: "\69";
}
.icon-user:before {
	content: "\61";
}
.icon-user-new:before {
	content: "\6c";
}
.icon-member-user:before {
	content: "\f007";
}
.icon-envelope:before {
	content: "\f003";
}
.icon-print:before {
	content: "\f02f";
}
.icon-facebook-square:before {
	content: "\65";
}
.icon-gplus-square:before {
	content: "\66";
}
.icon-linkedin-square:before {
	content: "\68";
}
.icon-twitter-square:before {
	content: "\6b";
}
.icon-fa-facebook-square:before {
	content: "\f082";
}
.icon-fa-twitter:before {
	content: "\f099";
}
.icon-fa-facebook:before {
	content: "\f09a";
}
.icon-fa-gplus:before {
	content: "\f0d5";
}
.icon-fa-linkedin:before {
	content: "\f0e1";
}
